Source: nabi
Section: x11
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: https://github.com/choehwanjin/nabi
Vcs-Browser: https://salsa.debian.org/l10n-korean-team/nabi
Vcs-Git: https://salsa.debian.org/l10n-korean-team/nabi.git
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13),
	       docbook-xsl,
	       libgtk2.0-dev,
	       libhangul-dev (>= 0.1.0),
	       libxt-dev,
	       pkg-config,
	       xsltproc,
Rules-Requires-Root: no

Package: nabi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: imhangul-gtk2 | imhangul-gtk3
Description: Korean X input method server plus imhangul status monitor
 Nabi is an X input method server for Korean text input.
 .
 In addition, it shows the status of imhangul (GTK+ 2 input module) in
 System Tray (i.e. Notification Area).
